---
id: patches
title: patches
hide_title: true
hide_table_of_contents: true
sidebar_label: patches
description: Dump dyld patch info
---
## ipsw dyld patches

Dump dyld patch info

```
ipsw dyld patches <DSC> [flags]
```

### Options

```
  -h, --help           help for patches
  -i, --image string   dylib image to search
  -s, --sym string     dylib image symbol to dump patches for
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

